From 957503360bdddce99e7c078ba0ba28ca7cecc859 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Oct 10 2020 05:17:10 +0000
Subject: [PATCH 1028/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index afc696b..93abbdc 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -72,7 +72,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.42/src/**"]),
+    srcs = glob(["vendor/syn-1.0.43/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index 6303eec..f798190 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -78,7 +78,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.42/src/**"]),
+    srcs = glob(["vendor/syn-1.0.43/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
